/*** Contact Nous ****/
#contenaire{ background:none}
#rightcontent{ width:92% !important; margin:0 0 0 40px}
.contacteznous p{ display:block; margin:20px; color:#999}
.contacteznous h4{ font-size:20px !important; margin:15px}
.contacteznous{ background:url(../images/repcontact.jpg) #FFF repeat-x; padding:10px; border:1px solid #CCC; margin:auto;}
.contacteznous form{ margin:20px 0 0 80px}
.contacteznous label{
	display:block;
	float:left;
	width:100px;
	color:#666;
}
.contacteznous .textf{ display:block; border:none; width:170px; height:16px; margin:0; position:absolute; top:2px; left:2px;background:trsansparent; border:#FFF solid 1px}
.contacteznous .texter{
	display:block;
	width:393px;
	height:189px;
	margin:0px;
	position:absolute;
	top:2px;
	left:2px;
	border:1px #FFF solid;
	background:trsansparent;
	margin-top: 2px;
}
.contacteznous span.textfield{
	display:block;
	background:url(../images/input.jpg) no-repeat;
	width:184px;
	height:26px;
	position:relative;
	overflow:hidden;
	background:trsansparent;
	margin-left: 120px;
	margin-top: 2px;
}
.contacteznous span.texterea{
	display:block;
	background:url(../images/texterea.jpg) no-repeat;
	width:403px;
	height:196px;
	position:relative;
	overflow:hidden;
	margin-top: 2px;
}
.contacteznous .submit{ display:block; height:20px; width:100px; color:#FFF; background-color:#F60; border:none; margin:20px 300px 20px; float:right;}

/*** Nos Coordonées ****/
.coordoner{ background:url(../images/repcontact.jpg) #FFF repeat-x; padding:10px; border:1px solid #CCC;  margin:auto}
.coordoner h4{ font-size:20px !important; margin:15px}
.coordoner img { float:left !important; display:block}
.coordoner .adresses{ display:block;}
.coordoner h5{
	display:block;
	font-size:16px;
	color:#F60;
	font-weight:bold;
	margin-left: 140px;
}
.coordoner p{ font-weight:bold}
.coordoner p span{ font-weight:normal}
/****************/
#footer p{ background-color:#F4F4F4; margin-top:10px}
